 #Randomizer {
    width: 600px;
	height: 150px;
    padding: 16px;
    margin: 8px 0px;
    background-color: #F7F7F7;
}

#Randomizer .entryLink {
	margin:0;padding:0;
}

#Randomizer .entryLink a {
	float: left;
    height: 45px;
    width: 60px;
    padding:0px;margin: 0px;
    text-align: center;
    vertical-align: middle;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
    background-color: #F7F7F7;
}

#Randomizer .entryLink a img {
	visibility: hidden;
}

#Randomizer .entryLink a:hover img{
	visibility: visible;
}

.button {
	float: right;
	margin: 16px 16px 0px 0px;
}

img {
	border: 0px;
}
